:root{

   --black:#252a34;
   --blue: #01AAC1;
   --white:#eaeaea;
   --title:35px;
   --text:19px;
}

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: rgb(248, 252, 252);
    overflow-x: hidden;
    font-family: 'blue Hat Text', sans-serif;
}


h1 {
  color: #01AAC1;
  font-weight: bold;
  font-size: 40px;
  font-family: Comic Sans MS;
  text-transform: uppercase;
}


.go-top{
    position: fixed;
    bottom: 100px;
    right: -100%;
    width: 50px;
    height: 50px;
    background: #fff;
    border:2px solid var(--blue);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 1000;
    transition: 0.5s;
}
.go-top:hover{
    background: var(--blue);
    color:#fff;
    border: 2px solid var(--white);
}
.go-top:hover span{color:var(--white);}

.go-top > span{
   font-size: 30px;
   color: var(--black);
}


/** Skew **/
.skew-abajo{
    position: absolute;
	bottom: 0;
	left: 0;
	border-width: 0 0 10vh 100vw;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
.skew-arriba{
    position: absolute;
	top: 0;
	left: 0;
	border-width: 10vh 100vw 0 0;
	border-style: solid;
	border-color: #fff transparent transparent transparent;
	z-index: 10;
}

/** Navegation Menu **/
#header{
    position: relative;
    width: 100%;
}
.menu{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #fff;;

    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
}
.menu .logo-box{margin-left: 20px;}
.menu .logo-box h1 a{
    text-decoration: none;
    font-size: var(--title);
    font-weight: 400;
    color:var(--black);
    -webkit-text-stroke: 0.5px var(--blue);
}
.menu .list-container{margin-right: 20px;}
.menu .list-container ul{display: flex;}
.menu .list-container ul li{list-style: none;}
.menu .list-container ul li a{
    text-decoration: none;
    margin: 0px 10px;
    padding:8px;
    color: var(--black);
    border-radius: 8px;
    transition: 0.3s;
    font-size: 16px;
    font-family: Comic Sans MS;
    text-transform: uppercase;
    
}
.menu .list-container ul li a.active{
    background: var(--blue);
    color:#fff;
}
.menu .list-container ul li a:hover{
    background: var(--blue);
    color:#fff;
}

.btn-menu > .fa-bars{
    display: none;
}

@media only screen and (max-width:900px){
    .btn-menu > .fa-bars{
        display: block;
        position:absolute;
        right: 30px;
        top: 20px;
        font-size: 28px;
        color: var(--black);
        transition: 0.5s;
        cursor: pointer;
    }
    .btn-menu > .fa-times{color: var(--blue);}
    .btn-menu > .fa-bars:hover{color:var(--blue);}
    .menu .logo-box{margin-left: 30px;}
    .menu .list-container{
        position: fixed;
        top:60px;
        left:-100%;
        background:#fff;
        width: 100%;
        height: calc(100vh - 60px);
    }
    .menu .list-container .lists{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-top:4px solid var(--blue);
    }
    .menu .list-container ul li{
        width: 90%;
        border-bottom: 2px solid var(--black);
        display: flex;
        justify-content: center;
    }
    .menu .list-container ul li a{
        font-size: 20px;
        text-align: center;
        padding:12px 0px;
    }
    .menu .list-container ul li a.active{
        background: none;
        color:var(--blue);
    }
    .menu .list-container ul li a:hover{
        background: none;
        color:var(--blue);
    }
}

/** Navegation Menu **/

/** IMG Header **/
.img-header{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/servicios.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-header .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.project-img .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}


.img-header .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-header .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-header .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    
}
.img-header .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-header .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-header .welcome h1{font-size: 40px;text-align: center;}
    .img-header .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-header .welcome h1{font-size: 30px; text-align: center;}
    .img-header .welcome hr{width: 100px;}
    .img-header .welcome p{font-size: 17px;text-align: center;}
    .img-header .welcome > button{width: 100px; font-size: 17px;}
}

/**IMAGEN INDEX**/
.img-headerIndex{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/header3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerIndex .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /**background: rgba(0,0,0,0.6);**/

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerIndex .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-headerIndex .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerIndex .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
}
.img-headerIndex .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerIndex .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerIndex .welcome h1{font-size: 40px; text-align: center;}
    .img-headerIndex .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerIndex .welcome h1{font-size: 30px; text-align: center;}
    .img-headerIndex .welcome hr{width: 100px;}
    .img-headerIndex .welcome p{font-size: 17px;text-align: center;}
    .img-headerIndex .welcome > button{width: 100px; font-size: 17px;}
}


/**IMAGEN TIENDA**/
.img-headerTienda{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/headerTienda.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerTienda .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerTienda .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
    text-align: center;
}
.img-headerTienda .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerTienda .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
}
.img-headerTienda .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerTienda .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerTienda .welcome h1{font-size: 40px; text-align: center;}
    .img-headerTienda .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerTienda .welcome h1{font-size: 30px; text-align: center;}
    .img-headerTienda .welcome hr{width: 100px;}
    .img-headerTienda .welcome p{font-size: 17px;text-align: center;}
    .img-headerTienda .welcome > button{width: 100px; font-size: 17px;}
}




/**IMAGEN EDUCACION**/
.img-headerEducacion{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/headerEducacion.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerEducacion .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerEducacion .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-headerEducacion .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerEducacion .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
}
.img-headerEducacion .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerEducacion .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerEducacion .welcome h1{font-size: 40px; text-align: center;}
    .img-headerEducacion .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerEducacion .welcome h1{font-size: 30px; text-align: center;}
    .img-headerEducacion .welcome hr{width: 100px;}
    .img-headerEducacion .welcome p{font-size: 17px;text-align: center;}
    .img-headerEducacion .welcome > button{width: 100px; font-size: 17px;}
}

/**IMAGEN EMPRENDIMIENTOS**/
.img-headerEmprendimientos{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/headerEmprendimientos.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerEmprendimientos .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerEmprendimientos .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-headerEmprendimientos .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerEmprendimientos .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
}
.img-headerEmprendimientos .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerEmprendimientos .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerEmprendimientos .welcome h1{font-size: 40px;text-align: center;}
    .img-headerEmprendimientos .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerEmprendimientos .welcome h1{font-size: 30px;text-align: center;}
    .img-headerEmprendimientos .welcome hr{width: 100px;}
    .img-headerEmprendimientos .welcome p{font-size: 17px;text-align: center;}
    .img-headerEmprendimientos .welcome > button{width: 100px; font-size: 17px;}
}

/**IMAGEN MONEY**/
.img-headerMoney{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/headerMoney.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerMoney .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerMoney .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-headerMoney .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerMoney .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
}
.img-headerMoney .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerMoney .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerMoney .welcome h1{font-size: 40px;text-align: center;}
    .img-headerMoney .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerMoney .welcome h1{font-size: 30px;text-align: center;}
    .img-headerMoney .welcome hr{width: 100px;}
    .img-headerMoney .welcome p{font-size: 17px;text-align: center;}
    .img-headerMoney .welcome > button{width: 100px; font-size: 17px;}
}

/**IMAGEN PRO PANDEMIA**/
.img-headerPandemia{
    position: relative;
    width: 100%;
    height: 100vh;
    background:url(../img/headerPandemia.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.img-headerPandemia .welcome{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.img-headerPandemia .welcome h1{
    font-size: 50px;
    color:#fff;
    font-weight: 200;
}
.img-headerPandemia .welcome hr{
    width: 400px;
    height: 2px;
    background: #fff;
    border: none;
    margin-top: 5px;
}
.img-headerPandemia .welcome p{
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
}
.img-headerPandemia .welcome > button{
    width: 170px;
    height: 40px;
    background: var(--blue);
    border-radius: 24px;
    border:none;
    outline: none;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.img-headerPandemia .welcome > button:hover{
    background:var(--blue);
}

@media only screen and (max-width:773px ){
    .img-headerPandemia .welcome h1{font-size: 40px;text-align: center;}
    .img-headerPandemia .welcome > button{width: 130px; font-size: 20px;}
}
@media only screen and (max-width:590px){
    .img-headerPandemia .welcome h1{font-size: 30px;text-align: center;}
    .img-headerPandemia .welcome hr{width: 100px;}
    .img-headerPandemia .welcome p{font-size: 17px;text-align: center;}
    .img-headerPandemia .welcome > button{width: 100px; font-size: 17px;}
}


/** Acerca de Nosotros **/
.acerca-de{
    width: 100%;
    margin-top: 40px;
}
.acerca-de .info-container{
    width: 80%;
    margin:auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.acerca-de .info-container h1{
    font-size: 50px;
    font-weight: 400;
    color: var(--black);
    text-align: center;
    margin-bottom: 20px;
}
.acerca-de .info-container p{
    text-align: justify;
    font-size: 17px;
    color: var(--black);
    line-height: 35px;
    margin:10px 0px;
}
.acerca-de .info-container .about-gallery{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0px 0px;
}
.acerca-de .info-container .about-gallery img{
    width: calc(33.333% - 10px);
    height: 300px;
    margin: 10px 10px;
    object-fit: cover;
    border-radius: 10px;
    cursor: pointer;
}
.acerca-de .info-container .about-more{
    width: 100%;
    display: flex;
    justify-content: center;
}
.acerca-de .info-container .about-more button{
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    background: var(--blue);
    border: none;
    outline: none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.acerca-de .info-container .about-more button:hover{background: var(--blue);}

@media only screen and (max-width:773px){
    .acerca-de .info-container .about-gallery{flex-direction: column;}
    .acerca-de .info-container .about-gallery img{width: 100%;}
}
@media only screen and (max-width:590px){
    .acerca-de .info-container h1{font-size: 30px;}
    .acerca-de .info-container p{font-size: 15px;}
}

/** Nuestros proyectos **/
.our-projects{
    position: relative;
    width: 100%;
    height: 100%; 
    background: url(../img/servicios.jpg);
    background-attachment:fixed;
    background-position: center;
    background-size: cover;
    margin-top: 100px;
}
.our-projects .deg-background{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(0, 0, 0, 0.603);
}
.our-projects .ejeZproject{
    position: relative;
    width: 100%;
    height: 100%;
}
.our-projects .container-project{
    width: 90%;
    margin:auto;
    padding-top: 100px;
}
.our-projects .container-project .project-title{
    border:2px solid #fff;
    padding:10px;
    text-align: center;
    width: 50%;
    margin: auto;
}
.our-projects .container-project .project-title h2{
    font-size: 40px;
    color: #fff;
    font-weight: normal;
}
.our-projects .container-project .project-title hr{
   background:#fff;
   width: 50%;
   height: 3px;
   margin: 10px auto;
}
.our-projects .container-project .project-img{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
    padding-bottom: 100px;
}
.our-projects .container-project .project-img img{
  width: calc(30% - 10px);
  margin:10px;
  object-fit: cover;
  border-radius: 10px;
  cursor: pointer;
}
@media only screen and (max-width:773px){
    .our-projects .container-project .project-img img{width: 80%; margin-bottom: 30px;}
}
@media only screen and (max-width:446px){
    .our-projects .container-project .project-title h2{font-size: 30px;}
}


/** Testimonios **/
.testimonios{
    width: 100%;
    margin-top: 5px;
}
.testimonios .testimonios-title{
    width: 50%;
    margin:auto;
    text-align: center;
}
.testimonios .testimonios-title h2{
    font-size: 50px;
    font-weight: normal;
    color: var(--black);
    margin-bottom: 10px;
}
.testimonios .testimonios-title hr{
    width: 60%;
    height: 2px;
    margin:auto;
    background: var(--black);
}
.testimonios .box-testimonio{
    width: 90%;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.testimonios .box-testimonio .card-testimonio{
    width: 45%;
    margin: 20px;
}
.testimonios .box-testimonio .card-testimonio .card-img{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.testimonios .box-testimonio .card-testimonio .card-img img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    cursor: pointer;
}
.testimonios .box-testimonio .card-testimonio .testimonio-text{
    border: 2px solid var(--blue);
    padding:20px;
    border-radius: 20px;
    transition: 0.1s;
    cursor: pointer;
}
.testimonios .box-testimonio .card-testimonio .testimonio-text h4{
    font-size: 30px;
    font-weight: 400;
    color: var(--blue);
    text-align: center;
    margin-bottom: 10px;
    transition: 0.1s;
}
.testimonios .box-testimonio .card-testimonio .testimonio-text p{
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    color: var(--black);
}
.testimonios .box-testimonio .card-testimonio .testimonio-text:hover{
    border: 2px solid var(--blue);
}
.testimonios .box-testimonio .card-testimonio .testimonio-text:hover h4{
    color: var(--blue);
}

@media only screen and (max-width:890px){
    .testimonios .box-testimonio .card-testimonio .card-img img{width: 200px; height: 200px;}
    .testimonios .box-testimonio .card-testimonio{width: 100%;}
    .testimonios .box-testimonio .card-testimonio .testimonio-text h4{font-size: 25px;}
    .testimonios .box-testimonio .card-testimonio .testimonio-text p{font-size: 17px; line-height: 35px;}
}

/** Footer **/
.footer{
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../img/footer.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    
}
.footer .deg-footer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.footer .ejeZfooter{
    position: relative;
    width: 100%;
    height: 100%;
}
.footer .footer-content{
    padding-top: 100px;
    width: 90%;
    margin: auto;
    padding-bottom: 100px;
}
.footer .footer-content .footer-title{
    width: 50%;
    margin: auto;
    border:2px solid #fff;
    padding:15px;
}
.footer .footer-content .footer-title h2{
    font-size: 35px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}
.footer .footer-content .footer-title hr{
    background: #fff;
    height: 2px;
    width: 80%;
    margin:auto;
}
.footer .formulario-content{
    width: 60%;
    margin: 50px auto;
    background: #fff;
    padding:30px;
    border-radius: 50px;
    border: 1.5px solid var(--blue);
}
.footer .formulario-content #formulario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.footer .formulario-content #formulario label{
    font-size: 20px;
    text-align: center;
    color: var(--black);
    margin: 30px 0px 10px 0px;
}
.footer .formulario-content #formulario input{
    width: 90%;
    height: 40px;
    margin:auto;
    border-radius: 24px;
    outline: none;
    border:1.5px solid var(--blue);
    text-align: center;
    font-size: 18px;
    color: var(--black);
}
.footer .formulario-content #formulario textarea{
    width: 90%;
    height: 200px;
    margin:auto;
    padding: 20px;
    border-radius: 24px;
    outline: none;
    border:1.5px solid var(--blue);
    font-size: 15px;
    color: var(--black);
}
.footer .formulario-content #formulario .send{
    margin: 30px;
    display: flex;
    justify-content: center;
}
.footer .formulario-content #formulario button{
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    background: var(--blue);
    border: none;
    outline: none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.footer .formulario-content #formulario button:hover{
    background: var(--blue);
}
.footer .formulario-content #formulario .mensaje-form{
    width: 100%;
    margin:auto;
    padding:20px;
}
.footer .formulario-content #formulario .mensaje-form p{
    font-size:19px;
    color: var(--black);
    line-height: 35px;
}
.footer .footer-text{
    position:absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background:rgba(0,0,0,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 2px solid #fff;
}
.footer .footer-text p{
    font-size: 20px;
    text-align: center;
    color: #fff;
}

@media only screen and (max-width:900px){
    .footer .formulario-content{width: 85%; padding:20px;}
    .footer .formulario-content #formulario input{width: 100%;}
    .footer .formulario-content #formulario textarea{width: 100%;}
}
@media only screen and (max-width:590px){
    .footer .formulario-content{width: 95%; padding:20px;}
    .footer .formulario-content #formulario label{font-size: 17px;}
    .footer .formulario-content #formulario input{width: 100%; font-size: 17px;}
    .footer .formulario-content #formulario textarea{width: 100%;}
    .footer .formulario-content #formulario .mensaje-form p{font-size: 17px;}
    .footer .footer-text{width: 100%; padding: 0px 10px;}
    .footer .footer-text p{font-size: 11px;}
    .footer .footer-content .footer-title h2{font-size: 24px;}
}

/** Footer1 **/
.footer1{
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    /**background: url(../img/footer.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;**/
}
.footer1 .deg-footer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.footer1 .ejeZfooter{
    position: relative;
    width: 100%;
    height: 100%;
}
.footer1 .footer-content{
    padding-top: 100px;
    width: 90%;
    margin: auto;
    padding-bottom: 100px;
}
.footer1 .footer-content .footer-title{
    width: 50%;
    margin: auto;
    border:2px solid #fff;
    padding:15px;
}
.footer1 .footer-content .footer-title h2{
    font-size: 35px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}
.footer1 .footer-content .footer-title hr{
    background: #fff;
    height: 2px;
    width: 80%;
    margin:auto;
}
.footer1 .formulario-content{
    width: 30%;
    margin: 50px auto;
    background: transparent;
    padding:30px;
    border-radius: 30px;
    border: 3px solid var(--blue);
}
.footer1 .formulario-content #formulario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.footer1 .formulario-content #formulario label{
    font-size: 20px;
    text-align: left;
    color: var(--white);
    margin: 30px 0px 10px 0px;
}
.footer1 .formulario-content #formulario input{
    width: 100%;
    height: 40px;
    margin:auto;
    border-radius: 24px;
    outline: none;
    border:1.5px solid var(--blue);
    text-align: center;
    font-size: 18px;
    color: var(--black);
}
.footer1 .formulario-content #formulario textarea{
    width: 100%;
    height: 200px;
    margin:auto;
    padding: 20px;
    border-radius: 24px;
    outline: none;
    border:1.5px solid var(--blue);
    font-size: 15px;
    color: var(--black);
}
.footer1 .formulario-content #formulario .send{
    margin: 30px;
    display: flex;
    justify-content: center;
}
.footer1 .formulario-content #formulario button{
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    background: var(--blue);
    border: none;
    outline: none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.footer1 .formulario-content #formulario button:hover{
    background: var(--blue);
}
.footer1 .formulario-content #formulario .mensaje-form{
    width: 100%;
    margin:auto;
    padding:20px;
}
.footer1 .formulario-content #formulario .mensaje-form p{
    font-size:19px;
    color: var(--black);
    line-height: 35px;
}
.footer1 .footer-text{
    position:absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background:rgba(0,0,0,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 2px solid #fff;
}
.footer1 .footer-text p{
    font-size: 20px;
    text-align: center;
    color: #fff;
}

@media only screen and (max-width:900px){
    .footer1 .formulario-content{width: 85%; padding:20px;}
    .footer1 .formulario-content #formulario input{width: 100%;}
    .footer1 .formulario-content #formulario textarea{width: 100%;}
}
@media only screen and (max-width:590px){
    .footer1 .formulario-content{width: 95%; padding:20px;}
    .footer1 .formulario-content #formulario label{font-size: 17px;}
    .footer1 .formulario-content #formulario input{width: 100%; font-size: 17px;}
    .footer1 .formulario-content #formulario textarea{width: 100%;}
    .footer1 .formulario-content #formulario .mensaje-form p{font-size: 17px;}
    .footer1 .footer-text{width: 100%; padding: 0px 30px;}
    .footer1 .footer-text p{font-size: 17px;}
}

/* Contenido Blog (index)*/

#principal{
    width: 80%;
    height: auto; overflow: hidden;
    border: 0px solid;
    margin: 20px auto;
}

#publicaciones{
    width: 70%;
    height: auto; overflow: hidden;
    border: 0px solid var(--blue);
    margin-top: 10px;
    float: left;
}

.post{
    width: 99%;
    height: auto; overflow: hidden;
    padding: 7px;
    border-left-style: solid;
    border-left-width: 5px;
    border-left-color: rgb(203, 226, 226);
    border-radius: 10px;
    box-shadow: 0px 0px 15px gray;
    margin-bottom: 30px;
}

.enlace-post{
    text-decoration: none;
}

#publicaciones a .titulo-post{
    color: var(--black);
    font-size: 22px;
}

#publicaciones a .titulo-post:hover{
    text-decoration: underline;
}

#publicaciones .img-post{
    width:170px ;
    height:125px ;
    float: left;
    margin-top: 7px 7px 7px 0px;
    padding: 5px;
}

#publicaciones a .datos-publicaciones{
    color: rgb(26, 118, 119);
    font-size: 16px;
}
#publicaciones a .datos-publicaciones:hover{
    text-decoration: underline;
}

#publicaciones .parrafo-post{
    font-size: 17px;
    color: var(--black);
    padding: 3px;
    margin-bottom: 7px;
}

.parrafo-post img{
    width:100% ;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: .2s;
}



#publicaciones .leer-mas{
    
    background:var(--blue);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    float: right;
    transition: .2s;
}

#publicaciones .leer-mas:hover{
    background:  var(--white);
    color: var(--blue);
    transform:translateY(-2px);
}


#publicaciones .enlace-paginacion{
    text-decoration: none;
    color:  rgb(26, 118, 119);
}

#sidebar{
    float: right;
    width: 28%;
    height: auto; overflow: hidden;
    margin-top: 10px;
}

@media all and (max-width: 600px){
    #sidebar{
        float:none;
        width:100%;
    }
}

#buscar,#temas, #sitios-relacionados, #tendencias{
    border-radius: 0px;
    width: 97%;
    height: auto; overflow: hidden;
    margin-bottom: 20px;
}

form{
    margin-top: 10px;
}

#buscar input[type="text"]{
    border: 1px solid #ccc;
    box-shadow: 0px 0px 5px #ccc inset;
    padding: 10px 4px;
    border-radius: 10px;
    width: 65%;
    margin-left: 4px;
    margin-bottom: 4px;
}



#buscar .boton{
    border: 0px;
    color: white;
    background: var(--blue);
    padding: 10px;
    border-radius: 10px;
    width: 30%;
}

.encabezado-sidebar{
    width: 100%;
    height: 30px;
    background:rgba(87, 160, 148 );
    text-align: center;
    font-size: 20px;
}

.enlace-sidebar{
    width: 100%;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 5px;
    color: var(--black);
}

.enlace-sidebar:hover{
background: rgb(206, 212, 212);
}

.post-list{
    display: flex;
    min-height: 100hv;
    align-items: center;
    justify-content: center;
    padding: 30px 15px;
}

.content{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    max-width: 1000px;
    margin: auto;
}

.content_productos{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 20px;
    max-width: 1000px;
    margin: auto;
}

.post-img{
    
    width:100% ;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: .2s;
}

.post-medio{
    box-shadow: 0 1px 6px 1px var(--black);
    overflow: hidden;
    transition: .2s;
}

.post-medio:hover{
    transform:translate(-4px);
    box-shadow:  0 1px 14px 2px var(--black);
}

.post-header{
    width: 100%;
    height: 250px;
    overflow: hidden;
    cursor: pointer;
}

.post-medio:hover .post-img{
    transform: scale(1.1);
}

.post-body{
    padding: 15px;
    text-align: center;
}

.post-compartir{
    padding: 15px;
    text-align: left;
}


.post-body span{
    display: inline-block;
    color:var(--black);
    margin-bottom: 10px;
}

.post-body h2{
    margin-bottom: 15px;
    font-size: 23px;
}

.post-body p{
    line-height: 1.5;
    margin-bottom: 15px;
    font-size: 18px;
}

.post h2{
    line-height: 1.5;
    margin-bottom: 15px;
    font-size: 50px;
}

.post p{
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 18px;
}

.post-compartir .leer-mas-facebook{
    background:#155b9d;
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-compartir .leer-mas-facebook:hover{
    background:var(--white);
    color:#155b9d;
    transform:translateY(-2px);
}

.post-compartir .leer-mas-twitter{
    background:#4099FF;
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-compartir .leer-mas-twitter:hover{
    background:var(--white);
    color:#4099FF;
    transform:translateY(-2px);
}

.post-compartir .leer-mas-whatsapp{
    background:rgb(55, 207, 101);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-compartir .leer-mas-whatsapp:hover{
    background:var(--white);
    color:rgb(55, 207, 101);
    transform:translateY(-2px);
}

.post-body .leer-mas{
    background:  var(--blue);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-body .leer-mas:hover{
    background:var(--white);
    color: var(--blue);
    transform:translateY(-2px);
}

.post-body .leer-mas-facebook{
    background:#155b9d;
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-body .leer-mas-facebook:hover{
    background:var(--white);
    color:#155b9d;
    transform:translateY(-2px);
}

.post-body .leer-mas-twitter{
    background:#4099FF;
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-body .leer-mas-twitter:hover{
    background:var(--white);
    color:#4099FF;
    transform:translateY(-2px);
}

.post-body .leer-mas-whatsapp{
    background:rgb(55, 207, 101);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.post-body .leer-mas-whatsapp:hover{
    background:var(--white);
    color:rgb(55, 207, 101);
    transform:translateY(-2px);
}

.none{
    background:  var(--blue);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    border-radius: 8px;
    transition: .2s;
}

.none:hover{
    background:var(--white);
    color: var(--blue);
    transform:translateY(-2px);
}

@media (max-width:840px){
    .content{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:600px){
    .content{
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width:840px){
    .content_productos{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:600px){
    .content_productos{
        grid-template-columns: repeat(2, 1fr);
    }
}

.embed-container {
    position: relative;
    padding-bottom: 35.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 70%;
    height: 100%;
}

#cajacookies {
    box-shadow: 0px 0px 5px 5px #808080;
    background-color: black;
    color: white;
    padding: 10px;
    margin-left: 15px;
    margin-right: -10px;
    margin-bottom: 0px;
    position: fixed;
    top: 60px;
    width: 98%;
  }
  
  #cajacookies button {
    background:var(--blue);
    color: var(--white);
    border: 0px;
    padding: 5px;
    text-decoration: none;
    border-radius: 8px;
    transition: .2s;
  }

   
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#109094;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color:#196e6e;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:var(--blue);border-color:#1e839c}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;line-height:1.3333333}.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;line-height:1.5}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}


